
body {
    font-family: Helvetica, sans-serif;
    font-weight: 200px;
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
}

.box {
    width: 60%;
    margin: 0 auto;
    padding-top: 20px;
}

.top {
    width: 80%;
    margin: 0 auto;
}

/* Tablet størrelse */
@media (max-width: 768px) {
    .box {
        width: 90%;
    }
    
    .h {
        width: 90%;
    }
}

/* Smartphone størrelse */
@media (max-width: 480px) {
    .box {
        width: 100%;
        padding: 10px;
    }
    
    .h {
        width: 100%;
    }
}

.indexpic {
    position: relative;
}

.indextext {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: rgba(355, 255, 255, 0.7);
    padding: 10px;
    z-index: 1;
    
    
}


/* Header desing */
.header {
    background-color: #FF5733;
    padding: 10px;
}

h1 {
    font-weight: 900;
    font-size: 4em;
    color:  #FFFFFF;
    width: 80%;
    margin: 0 auto;
    float: left;
    
}

.nav {
    float: right;
}

.nav ul {
    list-style-type: none;
    margin: 0 auto;
    padding: 0;
    overflow: hidden;
    width: 80%;
}

nav li {
    float: left;
    background-color: none;
    color: white;
}

nav li a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

.burger {
    display: none;
    cursor: pointer;
    color: white;
}

@media screen and (max-width: 768px) {
    .nav ul {
        display: none;
    }
    
    .burger {
        display: block;
    }
}

/* Footer design */
.footer {
    background-color: gray;
    width: 100%;
    height: 100px;
}


/* Artikel CSS */

h2 {
    font-weight: 700;
    font-size: 5em;
    color:  #000000;
    text-align: center;
    padding: 30px;
}

h3 {
    font-size: 1.5em;
    font-weight: 100;
    color:  #2C3E50;
    letter-spacing: 0.1em;
    line-height: 1.5em;
    
}

p {
    font-size: 1.2em;
    color: #000000;
    font-family: helvetica;
    letter-spacing: 0.1em;
    line-height: 1.5em;
}

.afsnittitel {
    font-weight: bold;
}

.freepik {
    font-size: 0.7em;
    display: inline;
    text-align: right;
}

.Freepiktext {
    color: #000000;
    display: inline;
}

.freepiklink {
    text-decoration: none;
    font-family: Helvetica;
    font-weight: 200;
    display: inline;
    color: #3498DB;
    
}

.readalso {
    font-size: 1.5em;
    color: #000000;
}


/* Læs også gerne boks */
.gridcontainer {
    display: flex;
    justify-content: space-around;
    padding: 0;
}

.gridelement {
    margin: 0 auto;
    text-align: center;
    padding: 10px;
}

.gridtitle {
    text-decoration: none;
    font-size: 1.5em;
    font-weight: 600;
    color:  #000000;
    line-height: 1.5em;
}


@media (max-width: 480px) {
    .gridelement {
        width: 90%;
    }
}


/* Cookie pop up */
/* styles.css */
.cookie-popup {
    display: none; /* Skjult som standard */
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5); /* Semitransparent sort baggrund */
    z-index: 1000;
    display: flex;
    justify-content: center;
    align-items: center;
}

.cookie-popup .cookie-content {
    background-color: #fff;
    padding: 20px;
    border-radius: 10px;
    text-align: center;
    max-width: 600px;
    margin: 20px;
}

.cookie-popup button {
    margin: 5px;
    padding: 10px 20px;
    background-color: #007bff;
    color: #fff;
    border: none;
    cursor: pointer;
}

.cookie-popup button#decline-cookies {
    background-color: white;
    border: 1px solid black;
    color: black;
}

.cookie-settings-link {
    color: red;
}

.cookie-settings-link a {
    color: #007bff;
    text-decoration: none;
    font-size: 14px;
}

.cookie-settings-link a:hover {
    text-decoration: underline;
}



/* Primærfarve */
.primar {
  background-color: #FF5733;
}

/* Sekundærfarver */
.sekundar-gul {
  background-color: #FFC300;
}

.sekundar-gron {
  background-color: #DAF7A6;
}

/* Accenter */
.accent-bla {
  background-color: #3498DB;
}

.accent-rosa {
  background-color: #FF69B4;
}

/* Neutrale farver */
.neutral-hvid {
  background-color: #FFFFFF;
}

.neutral-gra {
  background-color: #2C3E50;
}